body {
	font-family: "Antonio", "Arial Narrow", Arial, sans-serif;
}

a {
    color: #1d90f3;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: "Antonio", "Arial Narrow", Arial, sans-serif;
}

.entry-content p {
font-family: Arial, sans-serif;
}

.wp-block-heading {
    font-size: 1.2rem;
}

.site-footer {
    font-size: .8rem;       
}

.single-superstar h1 {
	margin-bottom: 3rem;
}

ul.box-fighter-profile {
    padding: 1rem 0;
    margin: 0;
    font-family: "Antonio", "Arial Narrow", Arial, sans-serif;
    font-size: 1.2rem;
	font-weight: 100;
}

ul.box-fighter-profile .txt-division a {
	color: #fff;
    background: #1d90f3;
    padding: .2rem .5rem;
    border-radius: 9px;
    text-transform: uppercase;
    font-weight: 500;
    text-decoration: none;
	font-size: .8rem;
}

ul.box-fighter-profile li {
	margin: 1rem 0;
}

.box-win-loss-record .txt-label {
    display: block;
    text-align: center;
    font-weight: 100;
    font-size: 1rem;
}

.box-win-loss-record .txt-value {
    display: block;
    text-align: center;
    font-weight: 700;
    font-size: 3.5rem;
}

.list-rankings {
	margin-left: 0;
}
.list-rankings li {
	
}